macon {ade4} | R Documentation

## Wine Tasting

### Description

The `macon` data frame has 8 rows-wines and 25 columns-tasters. Each column is a classification of 8 wines (Beaujolais, France).

### Usage

    data(macon)

### Source

Foire Nationale des Vins de France, Mâcon, 1985

### Examples

    data(macon)
    s.corcircle(dudi.pca(macon, scan = FALSE)$co)

[Package ade4 version 1.7-13 Index]